### Hierarchy

- RTCSrtpKeyParam

## Index

### Properties

- keyMethod
- keySalt
- lifetime
- mkiLength
- mkiValue

## Properties

### Optional keyMethod

keyMethod: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1292

### Optional keySalt

keySalt: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1293

### Optional lifetime

lifetime: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1294

### Optional mkiLength

mkiLength: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1295

### Optional mkiValue

mkiValue: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1296

Generated using TypeDoc